


.total-history-about{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-block: 80px 569px;
    flex-direction: column;
    position: relative;
}

.about-text{
    position: absolute;
    right: -186px;
    width: 400px;
    padding-bottom: 118px;
    text-align: justify;
}

.about-text p{
    font-size: 16px;
    line-height: 26px;
}


.history-item1, .history-item2,
.history-item3, .history-item4,
.history-item5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}



.history-about-image{
    display: flex;
    width: 600px;
    height: 600px;
    position: relative;
}


.history-about-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 50%;
}

.history-about-image::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/circle.svg);
    width: 700px;
    height: 700px;
    background-size: contain;
    background-repeat: no-repeat;
    left: -48px;
    top: -42px;
}

.history-title{
    margin-bottom: 30px;
}

.history-title span{
    font-family: "BebasNeue_thin";
    font-size: 48px;
    font-weight: 600;
}


.history-item-img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
}

.history-item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 15px;
    border-radius: unset;
}

.history-item1{
    position: absolute;
    right: -241px;
    bottom: 143px;
}

.history-item1::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow.svg);
    background-size: contain;
    width: 199px;
    height: 34px;
    background-repeat: no-repeat;
    right: 5px;
    top: 19px;
}



.history-item2{
    position: absolute;
    right: -165px;
    bottom: -185px;
}

.history-item2::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow.svg);
    background-size: contain;
    width: 199px;
    height: 34px;
    background-repeat: no-repeat;
    right: 3px;
    top: -8px;
    transform: rotate(26deg);
}

.history-item3{
    position: absolute;
    right: 43px;
    bottom: -356px;
}

.history-item3::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow.svg);
    background-size: contain;
    width: 199px;
    height: 34px;
    background-repeat: no-repeat;
    right: -40px;
    top: -10px;
    transform: rotate(53deg);
}


.history-item4{
    position: absolute;
    left: 58px;
    bottom: -335px;
}

.history-item4::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow.svg);
    background-size: contain;
    width: 199px;
    height: 34px;
    background-repeat: no-repeat;
    right: -62px;
    top: 8px;
    transform: rotate(92deg);
}


.history-item5{
    position: absolute;
    left: -179px;
    bottom: -187px;
}

.history-item5::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow.svg);
    background-size: contain;
    width: 199px;
    height: 34px;
    background-repeat: no-repeat;
    right: -87px;
    top: 24px;
    transform: rotate(122deg);
}




.history-item-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
}

.history-item-text h6{
    font-size: 22px;
    /*font-weight: 600;*/
}

.history-item-text span{
    font-size: 18px;
    /*font-weight: 600;*/
    padding-bottom: 20px;
}

.history-item-text small{
    color: #4f4f4f;
}


.history-item1 .history-item-text {
    right: -64px;
    position: absolute;
    bottom: -97px;
}


.main-about-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 240px;
    position: relative;
}


.arrow-bend{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow-bend.svg);
    background-size: contain;
    width: 349px;
    height: 926px;
    background-repeat: no-repeat;
    right: 0;
    top: 140px;
}



.main-item-image{
    width: 330px;
    height: 330px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
}

.main-item-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 15px;
    border-radius: unset;
}


.main-arrow{
    position: absolute;
    content: '';
    background-image: url(../images/about/arrow-slz.svg);
    background-size: contain;
    width: 240px;
    height: 530px;
    background-repeat: no-repeat;
    right: 146px;
    bottom: -573px;
}

.main-item-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 60%;
    gap: 10px;
    padding-top: 31px;
}


.main-item-content h6{
    font-size: 42px;
}

.main-item-content span{
    font-size: 26px;
}


.main-item-content span.co-name{
    font-weight: 600;
    font-family: var(--title-family);
    font-size: 39px;
    line-height: 37px;
}

.main-item-content strong{
    font-size: 32px;
    font-weight: 600;
    font-family: var(--title-family);
}

.main-item-content p{
    padding-inline: 20px;
    text-align: justify;
    font-size: 16px;
    line-height: 26px;
}

.chart-inside p{
    font-size: 16px;
    line-height: 26px;
}

.row-main-item-about{
    align-items: center;
    padding-bottom: 322px;
}

.chart-main-image{
    width: 600px;
    height: 600px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
}

.chart-main-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 35px;
    border-radius: unset;
}

.all-values{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding-top: 20px;
}

.each-val-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;

}

.each-value{
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.chart-main-image{
    position: relative;
}

.main-item1{
    position: absolute;
    top: -184px;
    left: -107px;
}

.main-item1::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/dotted-arrow.svg);
    background-size: contain;
    width: 218px;
    height: 68px;
    background-repeat: no-repeat;
    left: 135px;
    bottom: -93px;
    transform: rotate(13deg);
}

.main-item2{
    position: absolute;
    top: -184px;
    right: -107px;
}

.main-item2::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/dotted-arrow.svg);
    background-size: contain;
    width: 218px;
    height: 68px;
    background-repeat: no-repeat;
    right: 82px;
    bottom: -130px;
    transform: rotate(84deg);
}

.main-item3{
    position: absolute;
    bottom: -240px;
    right: -33px;
}

.main-item3::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/dotted-arrow.svg);
    background-size: contain;
    width: 218px;
    height: 68px;
    background-repeat: no-repeat;
    right: 129px;
    top: -104px;
    transform: rotate(200deg);
}


.main-item4{
    position: absolute;
    bottom: -240px;
    left: -33px;
}

.main-item4::before{
    position: absolute;
    content: '';
    background-image: url(../images/about/dotted-arrow.svg);
    background-size: contain;
    width: 218px;
    height: 68px;
    background-repeat: no-repeat;
    left: 9px;
    top: -157px;
    transform: rotate(244deg);
}






.this-item-img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
}

.this-item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 36px;
    border-radius: unset;
}













/*mobile about*/


.mobile-about{
    padding-block: 70px;
}

.about-title{
    text-align: center;
    padding-bottom: 20px;
}

.about-title h5{
    font-size: 23px;
    font-weight: 600;
}

.mobile-about-row{
    align-items: center;
    position: relative;
    padding-bottom: 52px;
}

.mobile-bend-svg {
    position: absolute;
    width: 338px;
    height: 547px;
    left: 46px;
    top: 229px;
}


.mobile-bend-svg svg{
    width: 100%;
    height: 100%;
}








.col-mobile-about-img{
    /*position: relative;*/
}

.mobile-about-img{
    width: 350px;
    height: 350px;
}

.mobile-about-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.col-mobile-about-content p{
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
}

.mobile-arrow{
    position: absolute;
    top: 304px;
    right: 127px;
    z-index: -1;
}

.mobile-arrow svg {
    width: 940px;
    height: 1787px;
}

.mobile-arrow svg path{
    stroke-width: 2px;
}

.mobile-about-items{
    padding-bottom: 80px;
    gap: 40px;
    position: relative;
}

.mobile-about-items::before{
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
    background-color: silver;
    left: 8%;
}

.line-svg{
    position: absolute;
    width: 100px;
    height: 370px;
    top: 7px;
    left: 34px;
}

.line-svg svg{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;

}

.line-svg svg g path{
    stroke-width: 3.5px;
}





.mobile-item-img{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
    padding: 12px;
}

.mobile-item-info{
    display: flex;
    align-items: center;
    gap: 20px;
    width: 80%;
}


.mobile-item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.col-item-about{
    display: flex;
    align-items: center;
    justify-content: center;
}



.mobile-item-about{
    display: flex;
    align-items: center;
    gap: 20px;
    background: #ffffff;
    position: relative;
    z-index: 1;
    text-align: center;
    width: 100%;
    justify-content: flex-start;
}


.mobile-item-about span{
    font-size: 17px;
    font-weight: 600;
}


.whole-about-main{
    background: #fff;
    width: 85%;
}

.mobile-about-main{
    justify-content: center;
    padding-bottom: 169px;
    position: relative;
    padding-left: 20px;
}

.mobile-about-main::before{
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
    background-color: silver;
    left: 8%;
}


.line2-svg{
    position: absolute;
    width: 300px;
    height: 100%;
    left: 9.9px;
    top: -54px;
}

.line2-svg svg{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.line2-svg svg g path{
    stroke-width: 1.5px;
}



.line-svg-cat2 svg {
    top: -62px;
}


.whole-about-main h4{
    font-size: 27px;
    font-weight: 600;
    padding-bottom: 2px;

}


.whole-about-main p{
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
}

.main-chart-image{
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
    padding: 14px;
    margin-bottom: 10px;
}

.main-chart-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main-chart{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-block: 30px 40px;
}

.chart-items{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
    top: -8px;
}


.chart-item-img{
    width: 85px;
    height: 85px;
    border-radius: 50%;
    border: 2px solid #b6b6b6;
    padding: 6px;
}

.chart-item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.chart-svg svg {
    width: 527px;
    height: 35px;
}

.chart-svg svg path {
    stroke-width: 2px;
}


.each-mobile-value{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.each-mobile-value span{
    /*font-weight: 600;*/
    font-size: 15px;
}

.mobile-about{
    display: none;
}


/*mobile about*/








@media screen and (max-width: 1500px){



    .chart-main-image {
        width: 500px;
        height: 500px;
    }

    .history-about-image {
        width: 550px;
        height: 550px;
    }

    .history-about-image::before {
        width: 630px;
        height: 630px;
        left: -38px;
        top: -24px;
    }

    .history-item-img {
        width: 117px;
        height: 117px;
    }

    .history-item1 {
        right: -234px;
        bottom: 140px;
    }

    .history-item-text h6 {
        font-size: 20px;
        font-weight: 600;
    }

    .history-item-text span {
        font-size: 17px;
        padding-bottom: 11px;
    }

    .history-item2 {
        right: -165px;
        bottom: -170px;
    }

    .history-item3 {
        position: absolute;
        right: 43px;
        bottom: -337px;
    }

    .history-item4 {
        position: absolute;
        left: 58px;
        bottom: -308px;
    }

    .history-item5 {
        position: absolute;
        left: -157px;
        bottom: -203px;
    }

    .main-item-image {
        width: 305px;
        height: 305px;
    }

    .main-item-content h6 {
        font-size: 39px;
    }

    .main-item-content span {
        font-size: 24px;
    }

    .main-item-content strong {
        font-size: 18px;
        font-weight: 600;
    }

    .arrow-bend {
        height: 866px;
    }

    .this-item-img {
        width: 169px;
        height: 169px;
    }

    .main-item4 {
        bottom: -232px;
    }

    .main-item3 {
        bottom: -228px;
        right: -33px;
    }

}



@media screen and (max-width: 1399px){

}


@media screen and (max-width: 1300px){

    .arrow-bend {
        height: 891px;
    }


    .history-about-image {
        width: 480px;
        height: 480px;
    }

    .history-about-image::before {
        width: 550px;
        height: 550px;
        left: -34px;
        top: -18px;
    }

    .history-item-img {
        width: 105px;
        height: 105px;
    }

    .history-item1::before, .history-item2::before,
    .history-item3::before, .history-item4::before,
    .history-item5::before {
        width: 202px;
        height: 29px;
    }

    .history-item1 {
        right: -208px;
        bottom: 118px;
    }

    .history-item1::before {
        right: -19px;
        top: 19px;
    }

    .history-item2 {
        right: -155px;
        bottom: -171px;
    }

    .history-item2::before {
        right: -5px;
        top: 6px;
    }

    .history-item3 {
        right: 55px;
        bottom: -317px;
    }

    .history-item3::before {
        right: -58px;
        top: 8px;
    }

    .main-arrow {
        right: 81px;
        bottom: -568px;
    }

    .history-item4 {
        left: 58px;
        bottom: -299px;
    }

    .history-item4::before {
        right: -65px;
        top: 19px;
    }

    .history-item5 {
        left: -145px;
        bottom: -203px;
    }

    .history-item5::before {
        right: -74px;
        top: 37px;
    }

    .about-text {
        right: -246px;
        width: 369px;
        padding-bottom: 151px;
    }

}



@media screen and (max-width: 1199px){

    .about-text {
        right: -164px;
        width: 292px;
        padding-bottom: 189px;
    }

    .history-title span {
        font-size: 35px;
    }

    .history-about-image {
        width: 420px;
        height: 420px;
    }

    .history-about-image::before {
        width: 477px;
        height: 477px;
        left: -27px;
        top: -18px;
    }

    .about-text {
        right: -138px;
    }

    .history-item-img {
        width: 95px;
        height: 95px;
    }

    .history-item1 .history-item-text {
        right: -54px;
        bottom: -96px;
    }

    .history-item-text h6 {
        font-size: 19px;
    }

    .history-item-text span {
        font-size: 16px;
        padding-bottom: 8px;
    }

    .history-item-text {
        padding-top: 6px;
    }

    .history-item2 {
        right: -136px;
        bottom: -155px;
    }

    .history-item2::before {
        right: -28px;
        top: -1px;
    }

    .history-item3 {
        right: 48px;
        bottom: -288px;
    }

    .history-item3::before {
        right: -70px;
        top: 6px;
    }

    .main-arrow {
        right: 35px;
        bottom: -555px;
    }

    .history-item4 {
        left: 58px;
        bottom: -274px;
    }

    .history-item5 {
        left: -133px;
        bottom: -203px;
    }

    .main-item-image {
        width: 280px;
        height: 280px;
    }

    .arrow-bend {
        height: 793px;
        right: -134px;
    }

    .main-item-content {
        width: 84%;
        padding-top: 15px;
        gap: 6px;
    }

    .main-item-content strong {
        font-size: 17px;
    }

    .main-item-content h6 {
        font-size: 34px;
    }

    .main-item-content span {
        font-size: 22px;
    }

    .chart-main-image {
        width: 420px;
        height: 420px;
    }

    .this-item-img {
        width: 140px;
        height: 140px;
    }

    .main-item1::before, .main-item2::before, .main-item3::before, .main-item4::before {
        height: 52px;
    }

    .main-item1 {
        top: -185px;
        left: -15px;
    }

    .main-item1::before {
        left: 97px;
        bottom: -82px;
    }

    .main-item2 {
        top: -184px;
        right: -12px;
    }

    .main-item2::before {
        right: -20px;
        bottom: -146px;
        transform: rotate(74deg);
    }

    .main-item3 {
        bottom: -191px;
        right: -16px;
    }

    .main-item3::before {
        right: 94px;
        top: -97px;
    }

    .main-item4 {
        bottom: -193px;
        left: 5px;
    }

    .main-item4::before {
        left: -38px;
        top: -145px;
    }

    .each-value {
        width: 80px;
        height: 80px;
    }

}




@media screen and (max-width: 991px){


    .mobile-item-about.gray .mobile-item-img{
        filter: grayscale(1);
    }


    .mobile-item-about.gray .mobile-item-img img{
        opacity: .5;
    }

    .mobile-item-about.gray .mobile-item-info{
        color: #b5b5b5 !important;
    }

    .about-history{
        display: none;
    }

    .mobile-about{
        display: block;
    }

    .mobile-about-row {
        flex-direction: column;
    }

    .col-mobile-about-img{
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }


    .about-title-mobile{
        text-align: left;
    }

    .about-title-mobile p{
        margin-bottom: 0;
    }

}




@media screen and (max-width: 767px){

    .mobile-about-items::before {
        left: 10%;
    }

    .mobile-about-main::before {
        left: 10%;
    }


    .mobile-bend-svg {
        width: 265px;
        height: 538px;
    }


    .mobile-arrow {
        top: 304px;
        right: 70px;
    }

    .mobile-arrow svg {
        width: 693px;
        height: 1409px;
    }

    .mobile-about-items {
        padding-bottom: 104px;
    }

    .main-chart-image {
        width: 110px;
        height: 110px;
    }

    .chart-svg svg {
        width: 379px;
        height: 23px;
    }

    .chart-item-img {
        width: 66px;
        height: 66px;
    }

    .line2-svg {
        left: 15.9px;
        top: -82px;
    }

    .line-svg-cat2 svg {
        top: -90px;
        left: 12px;
    }

}




@media screen and (max-width: 575px){

    .mobile-about-main {
        padding-bottom: 77px;
    }

    .mobile-about {
        padding-block: 40px 70px;
    }

    .mobile-about-items::before {
        left: 9%;
    }

    .mobile-about-main::before {
        left: 9%;
    }

    .whole-about-main h4 {
        font-size: 21px;
    }

    .line2-svg {
        left: 13.2px;
        top: -82px;
    }

    .chart-svg svg {
        width: 301px;
        height: 15px;
    }

    .main-chart-image {
        width: 100px;
        height: 100px;
    }

    .mobile-item-about {
        gap: 30px;
    }

    .mobile-item-img {
        width: 80px;
        height: 80px;
    }

    .chart-item-img {
        width: 56px;
        height: 56px;
    }

    .each-value {
        width: 60px;
        height: 60px;
    }

    .each-value svg{
        width: 40px;
        height: 40px;
    }

    .all-values {
        gap: 5px;
    }

    .mobile-bend-svg {
        width: 265px;
        height: 538px;
        left: 7%;
    }

    .line-svg {
        left: 4.6%;
    }

    .line2-svg {
        left: 0.5%;
        top: -47.8px;
    }

    .whole-about-main {
        width: 81%;
    }

    .about-title-mobile p {
        font-size: 13px;
        line-height: 22px;
    }

    .all-values {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 20px;
    }

    .chart-items {
        width: 345px;
    }

}




@media screen and (max-width: 425px){

    .mobile-item-about span {
        font-size: 15px;
    }

    .mobile-about-items::before {
        left: 10%;
    }

    .mobile-about-items {
        padding-bottom: 77px;
    }

    .mobile-about-main::before {
        left: 10%;
    }

    .mobile-item-img {
        width: 65px;
        height: 65px;
    }

    .chart-svg svg {
        width: 207px;
        height: 15px;
    }

    .chart-items {
        width: 250px;
    }

    .chart-item-img {
        width: 44px;
        height: 44px;
    }

}



@media screen and (max-width: 375px){

    .mobile-bend-svg {
        width: 207px;
        height: 145px;
    }

    .mobile-about-img {
        width: 250px;
        height: 250px;
    }

    .mobile-bend-svg {
        width: 152px;
        height: 133px;
        bottom: -46px;
        top: unset;
    }

    .mobile-bend-svg svg g path{
        stroke-width: 1px;
    }

    .mobile-item-about {
        gap: 11px;
    }

}



@media screen and (max-width: 320px){

}
